@mixin title {
  color: $title-color;
  font-family: Roboto;
  font-size: 16px;
  font-weight: 700;
  line-height: 1.37;
  text-transform: uppercase;
  margin-bottom: 24px;
}


@mixin flex-center {
  display: flex;
  justify-content: center;
  align-content: center;
}

@mixin flex-sb{
  display: flex;
  justify-content: space-between;
  align-content: center;
}

@mixin flex-wr{
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}

